Subject: Uploading with Solaris 2.3 [1142]

From: Stan Borinski <[email-masked]>
Date: Mon, 16 Jan 1995 16:28:40 -0500 (EST)

Having trouble allowing guest users to upload files on a Solaris 2.3 server.
It was trivial on a BSDi box - I used the exact same config as on the Solaris
box (followed Liu, et al.'s book and the man pages to the letter).  Any known
troubles with guest uploading under 2.3?  I'm using wu-ftpd 2.4(3) on a SPARC
10 with all the recommended patches.  I always get good ole "501 Permission
denied."

Thanks,
Stan

----------------------------------
Stan Borinski            [email-masked]             +1-703-742-4796
Software Engineer        Network Solutions            Herndon, VA